/* header*/
#toppage-header{
	border-bottom: 5px solid #fff;
	height: 75px;
	min-width: 1000px;
}

#toppage-header ul{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

#toppage-header ul li.border{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#toppage-header ul li {
	padding: 0 15px;
}

#toppage-header ul li a{
	display: flex;
	align-items: center;
	height: 70px;
	color: #fff;
	font-size: 14px;
}

#toppage-header form{
	display: inline-block;
	position: relative;
}

#toppage-header input{
	border: 1px solid #E5E5E5;
	border-radius: 4px;
	padding: 5px 30px 6px 8px;
	height: 30px;
	width: 180px;
	vertical-align: middle;
}

#toppage-header input + i{
	position: absolute;
	right: 8px;
	top: 6px;
	background: url('../img/icon-search.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	display: block;
	cursor: pointer;
}

#header #header-menu1,
#header #header-menu2{
	display: none;
}

#header.fixed #header-menu1{
	display: block;
}

#toppage a{
	text-decoration: none;
	color: #151515;
}

#toppage a:hover{
	text-decoration: none;
	color: #797979;
}

#toppage .btn{
	background-color: #fff;
}

#toppage .btn:hover{
	color: #fff;
	background-color: #131313
}

#toppage h2{
	font-size: 29px;
	font-weight: bold;
	text-align: center;
	/*margin-bottom: 20px;*/
	padding-bottom: 0;
	border: none;
}

#toppage h2 span{
	display: block;
	font-size: 11px;
	font-style: oblique;
	color: #999;
	letter-spacing: 0.5px;
}

#toppage #products h2{
	line-height: 1.3;
}

#toppage #products h2 .subtitle{
	font-size: 15px;
	letter-spacing: 12px;
	padding-left: 10px;
	font-style: normal;
	color: #151515;
	line-height: 1.3;
}

/* Visual */
/*
#visual{
	max-width: 1000px;
	min-width: 1000px;
	height: 450px;
	background: url('../img/top/visual.jpg') no-repeat center center;
	overflow: hidden;
	margin: 0 auto;
}
*/

body.toppage{
	background:url("/common/img/top/visual_bg.jpg")no-repeat center top 75px;
}
body.toppage #container{
	padding-top:580px;
}
@media screen and (max-width: 767px) {
	body.toppage{
		background:url("/common/img/top/visual_sp.jpg")no-repeat;
		background-size:100% auto;
	}
	body.toppage #container{
		padding-top:70vw;
	}
}


#bg-video{
	width: 1000px;
	position: relative;
}

#bg-video video {
	display:block;
	width: 100%;
}

/* Beginner */
#beginner{
	margin: 0 0 80px;
}

/* Sinkyu */
#shinkyu{
	margin: 0 0 80px;
}
#shinkyu ul{
	display: flex;
	justify-content: center;
}
#shinkyu ul li{
	margin:10px;
}

#shinkyu ul li a{
	width:318px;
	border:1px solid #000;
	text-align: center;
	display: block;
	height:100%;
	padding:16px;
	font-size:16px;
}
#shinkyu ul li a:hover{
	background:#000;
	color:#fff;
}
/* Banners */
#banners{
	margin: 0 0 80px;
}
#banners img{
	vertical-align: bottom;
}
#banners ul{
	display: flex;
	justify-content: space-between;
	margin-top:15px;
}
#banners ul li{

}
/* Shopinfo */
#shopinfo{
	margin: 0 0 80px;
}
#shopinfo ul.sns{
	margin-top:5px;
}
#shopinfo ul.sns li{
	display: inline-block;
	margin-right:5px;
}
#shopinfo ul.sns li img{
	width:auto;
}

#shopinfo ul.shops>li{
	float: left;
	margin-right: 40px;
	margin-bottom: 15px;
}
#shopinfo ul.shops>li:nth-child(2n){
	margin-right: 0;
}
#shopinfo ul.shops>li a{
	display: block;
	line-height: 0;
}
#shopinfo div.shopinfo_new{
	position: relative;
	width: 1000px;
	margin-top: 15px;
}
#shopinfo div.shopinfo_new_ico{
	position: absolute;
	top: -12px;
	left: -12px;	
	width: 130px;
}

/* online shop */
#online{
	margin: 0 0 80px;
}

#calendar{
	margin: 0 0 80px;
}

/* Recommend */
#recommend{
	margin: 0 0 80px;
}

#recommend ul li{
	float: left;
	margin-right: 19px;
	margin-bottom: 20px;
}

#recommend ul li:nth-child(3n){
	margin-right: 0;
}

#recommend ul li a{
	display: block;
	line-height: 0;
}

/* Media */
#media{
	margin: 0 auto 80px;
	width:100%;
	min-width: 1000px;
	max-width:2000px;
}

#media-contents article{
	position: relative;
	width: 235px;
	padding:0 10px;
}
#media-contents article a h3{
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
}
.slick-next,.slick-arrow{
	display: none!important;
}

#media-news{
	margin: 0 0 80px;
}
#media-news #media-news-boxs{
	margin-bottom: 30px;
}

#media-news article{
	float: left;
	width: 235px;
	margin-right: 20px;
}

#media-news article:nth-child(4n){
	margin-right: 0;
}

#media-news article a{
	display: block;
	background-color: #fff;
	box-shadow: 0 0 3px rgba(193,193,193,.4);
	position: relative;
	text-align: center;
}

#media-news article a .padding{
	padding: 10px 20px 20px;
}

#media-news article a i{
	position: relative;
	display: block;
	margin: -16px auto 0;
	width: 60px;
}

#media-news article a .mn-thumb{
	overflow: hidden;
	width: 235px;
	height: 156px;
}

#media-news article a b{
	display: block;
	font-size: 13px;
	padding-bottom: 12px;
}

#media-news article a h3{
	display: block;
	font-size: 15px;
	font-weight: bold;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	padding: 12px 0;
}

#media-news article a .date{
	font-size: 11px;
	color: #A6A6A6;
	padding: 12px 0 0;
}


/* News */
#news{
	margin: 0 0 65px;
}

#news ul{
	border-top: 1px solid #D8D8D8;
	margin-bottom: 20px;
}

#news li{
	border-bottom: 1px solid #D8D8D8;
}

#news li a{
	display: block;
	width: 610px;
	margin: 0 auto;
	padding: 18px 20px;
	font-size: 13px;
}

#news li a:hover{
	background-color: #f6f6f6;
}

#news li a .nleft{
	width: 130px;
	float: left;
}

#news li a .date{
	display: inline-block;
	color: #a7a7a7;
	padding-bottom: 3px;
}

#news li a p{
	width: 440px;
	padding-left: 20px;
	float: left;
}

#news li a .new{
	display: inline-block;
	color: #d00;
	padding-left: 14px;
}


/* School */
#school{
	background: url('../img/top/school-bg2.jpg') no-repeat center bottom;
	border: 4px solid #e5e5e6;
	width: 900px;
	margin: 20px auto 0 auto;
}

#school .padding{
	background-color: rgba(255,255,255,0.8);
	padding: 26px 60px 36px;
}

#school h2{
	background: url('../img/media/media-mark02.png') no-repeat left 18px center;
	background-size: 70px;
	padding: 0 0 24px 40px;
	height: 70px;
	width: 410px;
	margin: 0 auto 26px;
}

#school h2 span.sub{
	text-align: left;
	color: #151515;
	font-weight: bold;
	font-style: normal;
	padding-left: 66px;
	font-size: 14px;
	line-height: 100%;
}


#school .boxs{
	border-top: 1px solid #D8D8D8;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
}

#school .col{
	width: 370px;
}

#school .box{
	border-bottom: 1px solid #D8D8D8;
}

#school .box a{
	display: block;
	padding: 18px 20px;
	font-size: 15px;
	line-height: 120%;
}

#school .box a:hover{
	color: #797979;
}

#school .box a .area-date{
	font-size: 13px;
	color: #797979;
	line-height: 150%;
	padding-top: 10px;
}


/* Products */
#products{
	margin:0 0 80px;
}

#products #products-list{
	margin-bottom: 30px;
}

#products article{
	width: 184px;
	float: left;
	margin-right: 20px;
}

#products article:nth-child(5n){
	margin-right: 0;
}

#products article a{
	display: block;
	font-size: 13px;
	text-align: center;
}

#products section{
	padding-bottom: 24px;
}

#products .tc{
	margin-top: 20px;
}

/* Shops */
#shops{

}
#shops article{
	width: 320px;
	float: left;
	margin: 0 20px 20px 0;
}

#shops article:nth-child(3n){
	margin-right: 0;
}

#shops article a{
	display: block;
	font-size: 13px;
	text-align: left;
}

/* mailmagazine */
#mailmagazine{
	margin: 0 0 80px;
	text-align: center;
}

/* calendar */
#calendar{
	margin: 0 0 80px;
}
#calendar .caption{
	padding-left:15px;
	padding-right:15px;
}
#calendar .btn-tc{
	padding-left:15px;
	padding-right:15px;
}
/* fb-btn2 */
#fb-btn{
	position: fixed;
	top: 520px;
	right: 0;
	margin: 130px 0 0 0;
	width: 130px;
	background: #3b5998;
	border-radius: 10px 0 0 10px;
	z-index: 90;
}
#fb-btn dl{
	padding: 15px;
	text-align: center;
}
#fb-btn dt{
}
#fb-btn dd{
	font-size: 13px;
	line-height: 1.2;
	color: #fff;
}
.fb-btn_fixed{
	position: fixed !important;
	top: 0 !important;
}




/*--------------------------------------
Smartphone 
----------------------------------------*/

@media screen and (max-width: 767px) {

.main .inner{
	padding: 0;
}

#toppage-header{
	display: none;
}

#toppage h2{
	font-size: 18px;
}

#toppage h2 span{
	font-size: 10px;
}

#toppage #products h2 .subtitle{
	font-size: 14px;
	letter-spacing: 2px;
	padding-left: 0px;
	font-style: normal;
	color: #151515;
	line-height: 1.3;
}

#visual{
	min-width: 100%;
	background: none;
	height: auto;
}

#visual img{
	width: 100%;
}

#bg-video{
	display: none;
}
/* Beginner */
#beginner{
	margin: 0 0 65px;
	padding:0 15px;
}
#beginner img{
	width: 100%;
}
/* online */
#online{
	margin: 0 0 65px;
	padding:0 15px;
}
/* Banners */
#banners{
	margin: 0 0 65px;
	padding:0 15px;
}
#banners ul{
	display: block;
	margin-top:15px;
}
#banners ul li{
	width:100%;
	margin-bottom:15px;
}
/* Shopinfo */
#shopinfo{
	position: relative;
	margin: 0 0 65px;
	padding: 0 15px;
}
/* Banners2 */
.banners2{
	margin: 0 0 65px;
	padding:0 15px;
}

#shopinfo img{
	width: 100%;
}
#shopinfo ul.shops>li{
	width: 47.5%;
	margin-right: 5%;
}
#shopinfo ul.shops>li:nth-child(2n){
	margin-right: 0;
}

#shopinfo div.shopinfo_new{
	position: relative;
	width: 100%;
	margin-top: 15px;
}
#shopinfo div.shopinfo_new_ico{
	position: absolute;
	top: -8px;
	left: -8px;	
	width: 15%;
}
	
	
#run{
	padding-top:40px;
}

#recommend{
	padding: 0 15px 80px 15px;
	margin-bottom: 10px;
}

#recommend img{
	width: 100%;
}

#recommend ul li{
	width: 47.5%;
	margin-right: 5%;
}

#recommend ul li:nth-child(3n){
	margin-right: 5%;
}

#recommend ul li:nth-child(2n){
	margin-right: 0;
}

#media{
	min-width: 100%;
	margin: 0 0 65px;
	padding-bottom: 0;
}

#media-news{
	margin: 0 0 65px;
	padding: 0 15px;
}

#media-news article{
	float: none;
	width: 100%;
	margin: 0;
}

#media-news article a{
	background-color: transparent;
	box-shadow: none;
	text-align: left;
	padding: 14px 0;
	border-bottom: 1px solid #d8d8d8;
}

#media-news article:last-child a{
	border: none;
}

#media-news article a .mn-thumb{
	float: left;
	width: 30%;
	height: initial;
 height: auto;
}

#media-news article a .mn-info{
	float: right;
	width: 67%;
}

#media-news article a i{
	position: static;
	vertical-align: middle;
	margin: 0 7px 0 0;
	display: inline-block;
	width: 23px;
	height: 23px;
	float: left;
}

#media-news article a .padding{
	padding: 0 0 0;
}

#media-news article a b{
	padding-bottom: 0;
	font-size: 11px;
	line-height: 23px;
}

#media-news article a h3{
	font-size: 12px;
	padding: 8px 0 2px;
	min-height: 0 !important;
	border: none;
}

#media-news article a .date{
	padding: 0;
}

#media-news #media-news-boxs{
	margin-bottom: 0;
}

#contents-bottom{
	background: #fff;
}

#school{
	background: url('../img/top/school-bg.jpg') repeat-y center top;
	width: 100%;
	margin-top: 0;
	padding: 0;
}

#school .padding{
	padding: 26px 10px;
}

#school h2{
	height: 45px;
	background-size: 45px;
	padding: 4px 10px 24px 66px;
	background-position: left center;
	width: 260px;
}


#school h2 span.sub{
	font-size: 11px;
	padding-left: 50px;
}

#school .boxs{
	display: block;
}

#school .col{
	width: 100%;
}

#school .box a{
	font-size: 13px;
}

#school .box a .area-date{
	font-size: 11px;
}

#news{
	width: 100%;
	float: none;
	padding: 0 15px;
}

#news li a{
	padding: 14px 0;
	width: 100%;
}

#news li a .nleft{
	width: 100%;
	float: none;
}

#news li a p{
	font-size:13px;
	width: 100%;
	float: none;
	padding-left: 0;
}

#news li a .date{
	font-size: 11px;
}


#products{
	margin-bottom:65px;
	padding: 0 15px;
}

#products #products-list{
	width: 100%;
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	height: auto;
	margin-bottom: 10px;
}

#products #products-list article{
	width: 85px;
	margin-right: 10px;
}

#products article a{
	text-align: left;
}

#products .tc{
	margin-top: 20px;
}

/* Shop */
#shops{
	padding: 40px 15px 0;
}

#shops article{
	width: 47.5%;
	margin-right: 5%;
}

#shops article:nth-child(3n){
	margin-right: 5%;
}

#shops article:nth-child(2n){
	margin-right: 0;
}

#shops article img{
	width: 100%;
}

#shops article a{
	display: block;
	font-size: 13px;
	text-align: left;
	margin-bottom: 15px;
}



/*#shops article{
	width: 30%;
	margin-right: 5%;
}

#shops article a{
	text-align: left;
}

#shops article a img{
	width: 100%;
}
#shops{
	padding-top: 40px;
	padding: 40px 15px 0;
}

#shops article{
	width: 48%;
	margin-right: 4%;
}*/

/* Blog */
#blog{
	padding: 20px 15px 0;
}

#blog article{
	width: 47.5%;
	margin-right: 5%;
}

#blog article:nth-child(2n){
	margin-right: 0;
}

#blog article img{
	width: 100%;
}

#blog article a{
	display: block;
	font-size: 13px;
	text-align: left;
	margin-bottom: 15px;
}

/* calendar */
#calendar{
	margin: 0 0 65px;
}

/* mailmagazine */
#mailmagazine{
	margin: 0 0 65px;
	padding:0 15px;
}

/* Sinkyu */
#shinkyu{
	margin: 0 0 65px;
	padding:0 15px;
}
#shinkyu ul{
	justify-content: space-between;
}
#shinkyu ul li{
	width:50%;
}
#shinkyu ul li a{
	width:100%;
	font-size:15px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:13px;
}
/* fb-btn2 */
#fb-btn{
	position: fixed;
	display: block;
	width: 100%;
	top: auto;
	right: 0;
    bottom: 0;
	margin: 0;
	border-radius: 0;
	text-align: center;
}
#fb-btn dl{
	width: 90%;
	margin: 0 auto;
	padding: 5px 0;
}
#fb-btn dt{
	display: inline-block;
}
#fb-btn dt img{
	width: 40px;
	height: 40px;
	padding-right: 10px;
}
#fb-btn dd{
	display: inline-block;
	text-align: left;
	vertical-align:top;
	line-height: 40px;
}
.fb-btn_fixed{
	top: auto !important;
}

#shopinfo ul.sns li{
	width:25px;
}
}
